.gpa-notification {
  display: flex;
  align-items: flex-start;
  padding: var(--spacer-small) var(--spacer-default);
  gap: var(--spacer-default);

  &:not(:last-child) {
    border-bottom: 1px solid var(--border-color);
  }

  &__icon {
    flex: none;
  }

  &__content {
    flex-grow: 1;
  }

  &__header {
    display: flex;
    align-items: center;

    &__date {
      flex-grow: 1;
      font-size: var(--font-size-small);
    }

    &__actions {
      flex: none
    }
  }

  &__title {
    margin: 0;
    font-size: var(--font-size-base);
    font-weight: var(--font-weight-base);
  }

  &__body {
    margin-top: var(--spacer-default);
  }

  &--archived {
    opacity: 0.5;

    &:hover {
      opacity: 1;
      transition: opacity linear 200ms;
    }
  }
}
